using System;

namespace TribbleExtinction
{
#if WINDOWS || XBOX
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static public Game1 game;
        static public MasterGame masterGame;

        static void Main(string[] args)
        {
            masterGame = new MasterGame();

            masterGame.Run();
        }
    }
#endif
}

